import React from 'react';
import { createRoot } from 'react-dom/client';
import Button from './components/Button';
import Counter from './components/Counter';

const container = document.getElementById('react-block');
const root = createRoot(container);

root.render(
  <div>
    <Button text="Click me" link="https://www.drupal.org" classes="primary" />
    <Counter />
  </div>
);
